<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<input type='hidden' name='itemcode_$ctr' class='itemcode form-control form' value=''>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form'  value='$mctr'></td>";
    Echo "<td>";
    Echo "<input type='text' name='barcode_$ctr' class='barcode form-control form focusFld_$ctr' value='' >";
    Echo "</td>";
    Echo "<td style='display:none'>";
    Echo "<input type='text' name='itemcode_$ctr' required='true' class='itemcode form-control  form' value='' readonly >";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='itemname_$ctr' required='true' class='itemname form-control  form' value='' readonly >";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='hsncode_$ctr' required='true' class='hsncode form-control  form' value='' readonly >";
    Echo "</td>";
//    Echo "<td>";
//    Echo "<input type='text' name='rate_$ctr' required='true' class=' gstperc form-control form' value=''  >";
//    Echo "</td>";
    Echo "<td><input type='text' name='subtot_$ctr' class=' form-control rate text-right  form' value='0' tabindex='-1' ></td>";
    Echo "<td><input type='text' name='gram_$ctr' class='gram form-control  form' value='' ></td>";
    Echo "<td><input type='text' name='mrp_$ctr' class='mrp text-right form-control   form' value='' readonly></td>";
    Echo "<td><input type='text' name='wh_dz_$ctr' class='wh_dz text-right form-control   form' value='' ></td>";
    Echo "<td><input type='text' name='innpkgbox_$ctr' class='innpkgbox text-right form-control   form' value='' ></td>";
    Echo "<td><input type='text' name='innunit_$ctr' class='innunit form-control   form' value='' ></td>";
    Echo "<td><input type='text' name='mastpkgbox_$ctr' class='mastpkgbox text-right form-control   form' value=''></td>";
    Echo "<td><input type='text' name='mastunit_$ctr' class='mastunit form-control   form' value=''></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 